/* Help Modal */

.support-id { font-size: 12px; font-weight: bold; font-family: Arial, Sans-serif; color: #000000; }
#supportModal{background-color: #FFFFFF;}
.centered {text-align:center; width: 480px; margin: 12px auto; }
#supportText {width: 470px; margin: 0 auto; background-image: url(/cmsimages/supportBg.jpg?v=38497931416B47385A41593D);padding: 15px;background-repeat: no-repeat;border-bottom: 2px solid #333; }
#supportText p {font-size: 18px; font-weight:bold; color:#666;font-family: Arial, Sans-Serif;font-weight: bold;margin: 0;width: 400px;position: relative;left: 80px;height: 70px;top: 10px;overflow: hidden;} 

/* Clip Art Modal */
body.Page-clipartaspx form {height: 444px; *height: 413px; overflow: hidden;}

/*Dress United Designer Modal Styles */
body.Store-dressunited #UploadImageButton,
body.Store-dressunited #toggleModeButton,
body.Store-dressunited a#clipartSearchButton {cursor:pointer;}
body.Store-dressunited h1 {
color:#275c88;
background:url(/cmsimages/dressunited_h1Large.png?v=38497931416B47385A41593D) no-repeat;
height:36px;
line-height:36px;
font-size: 2em;
}
body.Store-dressunited span#clipArtSearch {
margin-right:7px;
width:233px;
}
body.Store-dressunited #clipartSearchTerms {
	border: 1px solid #cccccc;
	height: 27px;
	border-radius: 4px 0px 0px 4px;
}
body.Store-dressunited a#clipartSearchButton {
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #d7d7d7 58%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(58%,#d7d7d7));
background: -webkit-linear-gradient(top,  #ffffff 0%,#d7d7d7 58%);
background: -o-linear-gradient(top,  #ffffff 0%,#d7d7d7 58%);
background: -ms-linear-gradient(top,  #ffffff 0%,#d7d7d7 58%);
background: linear-gradient(to bottom,  #ffffff 0%,#d7d7d7 58%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7d7d7',GradientType=0 );
border-color: #d7d7d7 !important;
border:1px solid #ccc;
display:inline-block;
border-radius: 0px 4px 4px 0px;
height: 23px;
line-height: 24px;
margin: 0 0 0 -5px;
color:#000000 !important;
font-size:1em;
}
body.Store-dressunited #clipArtCategories {
	height:250px;
}
body.Store-dressunited #toggleModeContainer {
background-color:#fff !important;
}

body.Store-dressunited #toggleModeButton {
background: #fbbd0d;
background: -moz-linear-gradient(top,  #fbbd0d 0%, #ffcc00 42%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbbd0d), color-stop(42%,#ffcc00));
background: -webkit-linear-gradient(top,  #fbbd0d 0%,#ffcc00 42%);
background: -o-linear-gradient(top,  #fbbd0d 0%,#ffcc00 42%);
background: -ms-linear-gradient(top,  #fbbd0d 0%,#ffcc00 42%);
background: linear-gradient(to bottom,  #fbbd0d 0%,#ffcc00 42%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbbd0d', endColorstr='#ffcc00',GradientType=0 );
text-shadow: 1px 1px 1px #ffffff;
border: 1px solid #fbbd0d;
border-radius:4px;
}
#toggleModeContainer h4 {
color:#007cca !important;
}
body.Store-dressunited  .button-2 {
border:none;
}
body.Store-dressunited #UploadImageButton {
color:#000 !important;
background: #fbbd0d;
background: -moz-linear-gradient(top,  #fbbd0d 0%, #ffcc00 42%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbbd0d), color-stop(42%,#ffcc00));
background: -webkit-linear-gradient(top,  #fbbd0d 0%,#ffcc00 42%);
background: -o-linear-gradient(top,  #fbbd0d 0%,#ffcc00 42%);
background: -ms-linear-gradient(top,  #fbbd0d 0%,#ffcc00 42%);
background: linear-gradient(to bottom,  #fbbd0d 0%,#ffcc00 42%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbbd0d', endColorstr='#ffcc00',GradientType=0 );
text-shadow: 1px 1px 1px #ffffff;
border: 1px solid #fbbd0d;
border-radius:4px;

top:18px !important;
*top:40px !important;
*left:266px !important;
}
body.Store-dressunited #ctl00_ctl00_MainContent_cphMain_ucImageUpload_inputFile__Insert {
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #d7d7d7 58%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(58%,#d7d7d7));
background: -webkit-linear-gradient(top,  #ffffff 0%,#d7d7d7 58%);
background: -o-linear-gradient(top,  #ffffff 0%,#d7d7d7 58%);
background: -ms-linear-gradient(top,  #ffffff 0%,#d7d7d7 58%);
background: linear-gradient(to bottom,  #ffffff 0%,#d7d7d7 58%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7d7d7',GradientType=0 );
cursor:pointer;
border-color: #d7d7d7 !important;
display:inline-block;
border-radius: 0px 4px 4px 0px;
border:1px solid #ccc;
font-weight: bold;
height: 32px;
line-height: 26px;
margin: 3px 0 0 -5px;
color:#000000 !important;
font-size:1em;
padding-left: 16px;
padding-right: 16px;
}
body.Store-dressunited #FilenameTextbox {
	border: solid 1px #cccccc;
	border-radius: 4px 0px 0px 4px;
	height:28px;
	margin-top: 3px;
}

body.Store-dressunited .blue_box {
background-color:#ededed !important;
}
body.Store-dressunited .blue_box h3 {
background:none !important;
color:#007cca !important;
}

/* Quantity Upsell UK */

body.Store-uk #quantityUpsellModal {
padding: 0 10px;
}


body.Store-uk #quantityUpsellModal h2 {
background: transparent url(/cmsimages/wow-orange.png?v=38497931416B47385A41593D) 0 3px no-repeat;
color: #444;
font-size: 16px;
margin: 5px 0;
padding: 0 0 0 40px;
}

body.Store-uk div#quantityUpsellModal .inner {
background-color: #F2F9FF;
border: 1px solid #B9CBDF;
height: 130px;
padding: 14px 10px;
}

body.Store-uk #quantityUpsellModal h2 #quSavingsTxtLrg {color: green;
font-size: 16px;}


body.Store-uk #quantityUpsellModal img {margin: 10px 50px;}


body.Store-uk #quantityUpsellModal .rightCol p {
font-size: 11px; margin-top: -10px;
}

body.Store-uk #quantityUpsellModal a#quNoThanks {
float: left;
font-size: 11px;
color: blue;
}

body.Store-uk div#quantityUpsellModal .rightCol {
float: right;
width: 220px;
font-size: 1em;
}

body.Store-uk  div#quantityUpsellModal .rightCol h3 {
font-weight:bold; font-size: 1em;
}

body.Store-uk div#quantityUpsellModal .leftCol {
position: relative;
right: 50px;
}


body.Store-uk div#quantityUpsellModal .leftCol {
float: left;
position: relative;
}
body.Store-uk div#quantityUpsellModal .rightCol { 
float: right; 
position: relative; 
}

body.Store-uk div#quantityUpsellModal .leftCol img.quImage.first {
left: 0;
top: 0;
}

body.Store-uk div#quantityUpsellModal .leftCol img.quImage.second {
left: 30px;
top: 20px;
}
body.Store-uk div#quantityUpsellModal .leftCol img.quImage.first, body.Store-uk div#quantityUpsellModal .leftCol img.quImage.second {
border: solid 1px #8F9295;
position: absolute;
}

body.Store-uk #quantityUpsellModal a#quAddOne {
border-color: white;
border-style: solid;
border-width: 2px;
border-radius: 4px;
clear: both;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
box-shadow: inset 1px 1px .5px #fff, inset -1px -1px .5px #fff;
-o-box-shadow: inset 1px 1px .5px #fff, inset -1px -1px .5px #fff;
-webkit-box-shadow: inset 1px 1px .5px #fff, inset -1px -1px .5px #fff;
-moz-box-shadow: inset 1px 1px .5px #fff, inset -1px -1px .5px #fff;
cursor: pointer;
display: block;
float: left;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
height: 18px;
margin: 0px 10px 10px 0;
outline: none;
padding: 0 12px;
text-align: center;
text-decoration: none;
width: auto;
font-size: 12px;
height: 24px;
line-height: 25px;
padding-top: 1px;
background: #FA5E12;
background: -webkit-gradient(linear, left top, left bottom, from(#FF7C2A), to(#FA5E12));
background: -moz-linear-gradient(top, #FF9351, #FA5E12);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7C2A', endColorstr='#FA5E12');
border-color: #F26522;
color: white;
}


body.vinyl-request {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
body.vinyl-request fieldset, body.vinyl-request p {width: 350px;}

body.vinyl-request label {width: 120px; float: left; text-align: right; margin-right: 20px; font-weight: bold;}
body.vinyl-request input {width: 200px; float: left; margin-top: -2px;margin-bottom: 10px;}
#areaLabel {margin-left: -7px;width: 150px;}
#descText {background: #B9E6B3;padding: 10px;border: 1px solid #249B14;}
body.vinyl-request h1 {width: 350px; text-align: center;}
body.vinyl-request #RequestSubmit {width: 100px;margin: 10px 0 10px 125px;} 
body.vinyl-request .required {color: red; font-weight: bold;}
body.vinyl-request .field-validation-error {display: none;}
body.vinyl-request .confirmMsg {text-align: center; width: 350px;}